#####################################
#           Newscast                #
#####################################

App\Entity\Action\Newscast\Category:
    dataTable: true
    translations:
        adminName:
            fr: "Nom de la catégorie"
            en: 'Category name'
        isDefault:
            fr: "Principale"
            en: 'Main'
        singular:
            fr: "Catégorie d'actualité"
            en: 'News category'
        plural:
            fr: "Catégories d'actualité"
            en: 'News categories'
        add:
            fr: 'Ajouter une catégorie'
            en: 'Add category'
    columns:
        - adminName
        - isDefault

App\Entity\Action\Newscast\Comment:
    orderBy: publicationStart
    orderSort: DESC
    translations:
        singular:
            fr: "Commentaire (Actualité)"
            en: 'Comment (News)'
        plural:
            fr: 'Commentaires'
            en: 'Comments'
        add:
            fr: 'Ajouter un commentaire'
            en: 'Add comment'
        authorName:
            fr: Auteur
            en: Author
    columns:
        - authorName

App\Entity\Action\Newscast\Listing:
    dataTable: true
    translations:
        singular:
            fr: "Listing"
            en: 'Listing'
        plural:
            fr: 'Listings'
            en: 'Listings'
        add:
            fr: 'Ajouter un listing'
            en: 'Add listing'

App\Entity\Action\Newscast\Newscast:
    dataTable: true
    mediaMulti: true
    hasCard: true
    orderBy: publicationStart
    orderSort: DESC
    translations:
        adminName:
            fr: "Nom de l'actualité"
            en: 'News name'
        category:
            fr: "Catégorie"
            en: 'Category'
        singular:
            fr: 'Actualité'
            en: 'News'
        plural:
            fr: 'Actualités'
            en: 'News'
        add:
            fr: 'Ajouter une actualité'
            en: 'Add news'
        delete:
            fr: "Supprimer l'actualité"
            en: 'Delete news'
        promote:
            fr: "Mise en avant"
            en: 'Promote'
    columns:
        - media
        - adminName
        - category
        - promote
        - publicationStart
        - publicationEnd

App\Entity\Action\Newscast\Tag:
    mediaMulti: true
    hasCard: true
    translations:
        singular:
            fr: 'Étiquette'
            en: 'Tag'
        plural:
            fr: 'Étiquettes'
            en: 'Tags'
        add:
            fr: 'Ajouter une étiquette'
            en: 'Add tag'

App\Entity\Action\Newscast\Teaser:
    dataTable: true
    mediaMulti: true
    hasCard: true
    translations:
        adminName:
            fr: 'Nom du teaser (Module actualités)'
            en: 'Teaser name (Module news)'
        singular:
            fr: 'Teaser'
            en: 'Teaser'
        plural:
            fr: 'Teasers'
            en: 'Teasers'
        add:
            fr: 'Ajouter un teaser'
            en: 'Add teaser'